/*!
 * CSS CUSTOMIZADO - CRED FÁCIL
 * Baseado no tema Academica
 * Licensed GPL
 * Based on Bootstrap
*/

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../chamilo/fonts/OpenSans-Light.woff2) format('woff2'), url(../chamilo/fonts/OpenSans-Light.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(../chamilo/fonts/OpenSans.woff2) format('woff2'), url(../chamilo/fonts/OpenSans.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(../chamilo/fonts/OpenSans-Semibold.woff2) format('woff2'), url(../chamilo/fonts/OpenSans-Semibold.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../chamilo/fonts/OpenSans-Bold.woff2) format('woff2'), url(../chamilo/fonts/OpenSans-Bold.woff) format('woff');
}
html {
  position: relative;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0 0 60px;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.72222;
}
body > main footer.footer {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
}

/* Links coloridos com as cores da marca */
a {
  color: #008C44;
}
a:hover {
  color: #F47920;
}
header {
  background: url("images/background.png") repeat-x center -25px;
}

/* Barra de navegação principal (Tons de Verde) */
.navbar-default {
  background: #008C44; /* Old browsers */
  background: -moz-linear-gradient(top, #008C44 0%, #006B34 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#008C44), color-stop(100%,#006B34)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #008C44 0%,#006B34 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #008C44 0%,#006B34 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #008C44 0%,#006B34 100%); /* IE10+ */
  background: linear-gradient(to bottom, #008C44 0%,#006B34 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008C44', endColorstr='#006B34',GradientType=0 ); /* IE6-9 */
  border-color: #00592b;
}

/* Linha inferior da barra (Laranja) */
.navbar {
    border-bottom: 3px solid #F47920;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #ededed;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #F47920;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #FFFFFF;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #333333;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #F47920;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #008C44;
}

/* Itens ativos no menu (Tons de Laranja) */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background: #F47920; /* Old browsers */
  background: -moz-linear-gradient(top, #F47920 0%, #F47920 52%, #D96515 52%, #D96515 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F47920), color-stop(52%,#F47920), color-stop(52%,#D96515), color-stop(100%,#D96515)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #F47920 0%,#F47920 52%,#D96515 52%,#D96515 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #F47920 0%,#F47920 52%,#D96515 52%,#D96515 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #F47920 0%,#F47920 52%,#D96515 52%,#D96515 100%); /* IE10+ */
  background: linear-gradient(to bottom, #F47920 0%,#F47920 52%,#D96515 52%,#D96515 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F47920', endColorstr='#D96515',GradientType=0 ); /* IE6-9 */
}

/* Itens abertos no menu (Tons de Laranja) */
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background: #F47920; /* Old browsers */
  background: -moz-linear-gradient(top, #F47920 0%, #F47920 52%, #D96515 52%, #D96515 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F47920), color-stop(52%,#F47920), color-stop(52%,#D96515), color-stop(100%,#D96515)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #F47920 0%,#F47920 52%,#D96515 52%,#D96515 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #F47920 0%,#F47920 52%,#D96515 52%,#D96515 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #F47920 0%,#F47920 52%,#D96515 52%,#D96515 100%); /* IE10+ */
  background: linear-gradient(to bottom, #F47920 0%,#F47920 52%,#D96515 52%,#D96515 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F47920', endColorstr='#D96515',GradientType=0 ); /* IE6-9 */
}
.navbar-default .navbar-toggle {
  border-color: #008C44;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #008C44;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #ededed;
}
.logo {
  margin: 25px 0;
}
/* Medium-small screens*/
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #008C44;
  }
  .logo {
    margin: 24px 0;
  }
}

/* Breadcrumb e Painéis (Tons de verde bem claros) */
.breadcrumb {
  background: #e5f3ec;
  color: #006B34;
}
.nav li a:hover {
    background: transparent;
}
.panel-default .panel-heading {
    background-color: #e5f3ec;
}

/* Rodapé */
footer.bgfooter {
  background: #272727;
  color: #F47920;
  border-top: 4px solid #008C44;
  height: auto;
}
footer.bgfooter a {
  color: #ffffff;
}
footer.bgfooter a:hover {
  color: #F47920;
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  .logo {
    margin: 25px 0;
  }
}
/* Smalls screens */
@media (min-width: 320px) and (max-width: 479px) {
  .logo {
    margin: 10px 0;
  }
}
/* Landscape phones and down */
@media only screen and (min-width: 320px) and (max-width: 480px) {
  .logo {
    margin: 20px 0;
  }
}